.embed-fixture {
  font-family: inherit;
  max-width: 100%;
}
.embed-fixture .fixture-container .fixture-live-box .match-actions .btn-xemlive,
.embed-fixture .fixture-container .fixture-live-box .match-actions .btn-kbv {
  width: 96px;
}
.livestream_widget {
  max-width: unset;
}
.embed-fixture .fixture-container .fixture-live-box .match-team img {
  width: 25.949px;
  height: 25px;
  object-fit: contain;
}
.bg-fixtures {
  border-radius: 20px;
  background: #121212;
  padding-bottom: 1rem;
}
.fixture-tab-chat.detail-giovang .chat-app .input-wrapper {
  bottom: 0;
}
.fixture-tab-chat.detail-giovang .chat-app {
  padding-bottom: 50px;
}
.fixture-tab-chat.detail-giovang .chat-app .placeholder,
.fixture-tab-chat.detail-giovang .chat-app div#contenteditable {
  border: 1px solid var(--text-white-10, rgba(247, 252, 255, 0.1)) !important;
  background: var(--text-white-10, rgba(247, 252, 255, 0.1)) !important;
}
.fixture-tab-chat.detail-giovang .chat-app div#contenteditable {
  text-indent: 10px;
  width: 205px;
}
.fixture_detail_header .fixture-detail-container__header {
  border: 1px solid rgba(0, 0, 0, 0);
  background: linear-gradient(
    90deg,
    transparent,
    #121212,
    transparent
  ) !important;
  padding-top: 8px;
  padding-bottom: 8px;
  position: relative;
  margin-bottom: 1rem;
  min-height: 84px;
}
.fixture_detail_header .fixture-detail-container__header:before,
.fixture_detail_header .fixture-detail-container__header:after {
  content: "";
  background: linear-gradient(
    90deg,
    transparent,
    transparent,
    #bdbdbd,
    transparent,
    transparent
  );
  position: absolute;
  left: 0;
  height: 1px;
  width: 100%;
}
.fixture_detail_header .fixture-detail-container__header:before {
  top: -1px;
}
.fixture_detail_header .fixture-detail-container__header:after {
  bottom: -1px;
}
.fixture_detail_header .fixture-detail-container__header .header-time__league {
  display: none;
}
.fixture_detail_header .fixture-detail-container__header .header-team {
  flex-direction: row;
  width: calc(100% / 2 - 110px);
}
.fixture_detail_header
  .fixture-detail-container__header
  .header-team.header-team__home
  img {
  order: 2;
}
.fixture_detail_header
  .fixture-detail-container__header
  .header-team.header-team__home
  .live-team__name {
  order: 1;
}
.fixture_detail_header
  .fixture-detail-container__header__wrapper
  > *.header-time {
  width: 220px;
}
.fixture_detail_header
  .fixture-detail-container__header
  .header-team
  .live-team__name {
  color: #f7fcff;
  text-align: center;
  font-size: 24px;
  font-weight: 600;
}
.fixture_detail_header .fixture-detail-container__header .header-time__time {
  color: #f7fcff;
  text-align: center;
  font-size: 35.117px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.fixture-tab-chat.detail-giovang
  .tab-widget__main-content.livestream-live-tabs
  .live-stats-sub-content {
  height: 100%;
}
.fixture-tab-chat.detail-giovang
  .tab-widget-wrapper
  .tab-widget__container__content,
.fixture-tab-chat.detail-giovang
  .detail_lineup
  .tab-widget-wrapper
  .tab-widget__container__content,
.fixture-tab-chat.detail-giovang
  .detail_stats
  .tab-widget-wrapper
  .tab-widget__container__content,
.fixture-tab-chat.detail-giovang
  .detail_event
  .tab-widget-wrapper
  .tab-widget__container__content,
.fixture-tab-chat.detail-giovang
  .detail_h2h
  .tab-widget-wrapper
  .tab-widget__container__content,
.fixture-tab-chat.detail-giovang
  .detail_recent
  .tab-widget-wrapper
  .tab-widget__container__content,
.fixture-tab-chat.detail-giovang
  .detail_other
  .tab-widget-wrapper
  .tab-widget__container__content {
  background: rgba(40, 41, 46, 0.6) !important;
}
.fixture-tab-chat.detail-giovang .name-wrapper input {
  border: 1px solid rgba(247, 252, 255, 0.1) !important;
  background: #f7fcff1a !important;
}
.fixture-tab-chat.detail-giovang .chat-app .input-wrapper .bg-warning {
  top: -39px;
  padding: 0px;
}
.embed-fixture.bg-giovang-live {
  max-width: 100%;
}
.embed-fixture.bg-giovang-live.fixture-tab-chat {
  padding-right: 12px;
}
.embed-fixture.bg-giovang-live .livestream-commentator {
  padding: 16px 24px;
}
.embed-fixture.bg-giovang-live
  .livestream-commentator
  .livestream-commentator__list
  .livestream-commentator__item {
  border-width: 1px;
}
.embed-fixture.bg-giovang-live .livestream-quality .livestream-quality__bet {
  font-family: "Roboto Condensed", "Inter", sans-serif;
  white-space: nowrap;
  transition: 0.3s;
}
.embed-fixture.bg-giovang-live
  .livestream-quality
  .livestream-quality__bet:hover {
  transform: translateY(-4px);
}
.live-tab-item.live-tab-chat {
  font-family: "Roboto Condensed", "Inter", sans-serif;
}

.main-live-fixtures .tab-widget-wrapper {
  padding: 0;
}
.main-live-fixtures .tab-widget__main-content.livestream-live-tabs {
  padding-top: 8px;
}
.main-live-fixtures .layout-type-widget.tab-chat-giovang {
  width: 100%;
}
.main-live-fixtures .chat-app .chat-content {
  padding: 3rem 1rem 1rem;
  background-color: #1f2023;
  border-radius: 16px;
  height: 100%;
}
.main-live-fixtures .fixture-tab-chat.detail-giovang .chat-app {
  background: transparent;
  border-radius: 0;
}

.result_football_gv .fixture-container {
  max-width: 100%;
}
.box-leagues-search-teams {
  background-color: #28292e;
  border-radius: 8px;
  padding: 16px;
}
.box-leagues-search-teams input.search-teams-fixtures {
  background: #1c2127;
  border-color: #1c2127;
  color: #c7def5;
  outline: unset;
}
.box-leagues-search-teams input.search-teams-fixtures::placeholder {
  color: #8594a6;
}
.box-leagues-search-teams .box-leagues-name {
  color: #f7fcff4d;
}
.header-fixture-live-box {
  background: #0155a5;
  margin-bottom: 10px;
}
.header-fixture-live-box .time-box-item-fixtures {
  color: #e8edf6;
}
.embed-fixture .fixture-list-item .fixture-row {
  background: #28292e;
  border-radius: 5px;
}
.fixture-live-box .box-results-fixtures {
  height: 32px;
  width: 96px;
}
.fixture-live-box .timebox-fixtures {
  color: #f7fcffb2;
}
.fixture-live-box .datebox-item {
  color: #f7fcff;
}
.fixture-live-box .box-teams-item-live-fixtures {
  color: #f7fcff;
}
.fixture-live-box .box-btn-live .box-item-btn-live {
  height: 32px;
  width: 96px;
}
.header-fixture-live-box .box-btn-live .box-link-div.standing-link {
  border-color: #ff9d00;
  color: #ff9d00;
}
.header-fixture-live-box .box-btn-live .box-link-div.standing-link svg path {
  fill: #ff9d00;
}
.header-fixture-live-box .box-btn-live .box-link-div.ltd-link {
  border-color: #00b2ff;
  color: #00b2ff;
}
.header-fixture-live-box .box-btn-live .box-link-div.ltd-link svg path {
  fill: #00b2ff;
}
.header-fixture-live-box .box-btn-live .box-link-div.kqtd-link {
  border-color: #fc0000;
  color: #fc0000;
}
.header-fixture-live-box .box-btn-live .box-link-div.kqtd-link svg path {
  fill: #fc0000;
}
.result_football_gv .fixture-list-item .fixture-text-center {
  position: relative;
  background: #28292e;
  margin-top: 10px;
  border-radius: 5px;
  min-height: 160px;
  text-indent: -9999px;
}
.result_football_gv .fixture-list-item .fixture-text-center:after {
  content: "";
  position: absolute;
  background: url(../images/no-result.svg) center no-repeat;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  height: 90px;
  width: 116px;
}
.fixture-tab-chat.detail-giovang div#chatContent > * {
  gap: 4px;
}
.fixture-tab-chat.detail-giovang div#chatContent > * > * .avatar {
  flex-shrink: 0;
}
.chat-app .item-content {
  background: #353639;
  padding: 8px 16px;
  font-size: 14px;
  border-radius: 18px;
  width: fit-content;
}
.chat-app .item-content:has(> .chat-sticker) {
  background: transparent;
  padding: 0;
}
.chat-app .button-show {
  position: absolute;
  top: 4px;
  right: 8px;
}
.chat-app .pin-messages {
  background-color: #1f2023;
  border-bottom: 1px solid #313234;
}
.chat-app .pin-messages.min .item-content {
  padding: 0;
  background: transparent;
  font-size: 14px;
}
.chat-app .item-name.lv-1 {
  margin-bottom: 4px;
  background: linear-gradient(90deg, #b4822c -20.24%, #f4e076 19.76%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.fixture-tab-chat.detail-giovang .chat-app .input-message {
  align-items: center;
}
.chat-app .btn-sticker {
  flex-shrink: 0;
  width: 26px;
  height: 26px;
  padding: 0 !important;
}
body .embed-fixture .fixture-list .fixture-table .fixture-table-head {
  border: 1px solid #0155a5;
  background: #0155a5;
  color: #e8edf6;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px;
}
body
  .embed-fixture
  .fixture-list
  .fixture-table
  .fixture-table-body
  .fixture-group-title {
  background: #0a3467;
  color: #fff;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px;
}
body
  .embed-fixture
  .fixture-list
  .fixture-table
  .fixture-table-body
  > div:nth-child(2n) {
  background: #1c2127;
}
body
  .embed-fixture
  .fixture-list
  .fixture-table
  .fixture-table-body
  > div:nth-child(odd) {
  background: #333742;
}
body .embed-fixture .fixture-list .fixture-table .fixture-table-body-list {
  color: #e8edf6;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px;
}
body .embed-fixture .fixture-list .fixture-table .fixture-table-body-list .win,
body .embed-fixture .fixture-list .fixture-table .fixture-table-body-list .draw,
body
  .embed-fixture
  .fixture-list
  .fixture-table
  .fixture-table-body-list
  .lose {
  color: #e8edf6;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px;
}
body .box-leagues-search-teams .box-leagues-name.active,
body .box-leagues-search-teams .box-leagues-name:hover {
  color: #007bf1;
}
.embed-fixture.bg-giovang-live .livestream-quality .livestream-quality__icon {
  transition: 0.3s;
}
.embed-fixture.bg-giovang-live
  .livestream-quality
  .livestream-quality__icon:hover {
  background: #58595a;
  transform: translateY(-4px);
}

.embed-odds-bookmarker {
  font-family: "Montserrat", sans-serif;
}
.embed-odds-bookmarker .backgroundOddsPage {
  background-color: transparent;
  padding: 0;
}
.listLeaguesFilter {
  background: #28292e;
  border-radius: 8px;
  padding: 1rem;
}
.embed-odds-bookmarker .listLeaguesFilter > * {
  font-size: 16px;
  color: #f7fcff4d;
  padding: 0;
  background-color: transparent;
  font-weight: bold;
}
.searchAndDropdownLeagues .searchInput {
  border-radius: 8px;
  height: 48px !important;
  border: 1px solid #141517;
  font-family: inherit;
  font-size: 14px;
  background: #141517;
  color: #f7fcffb2;
}
.searchAndDropdownLeagues .searchInput::placeholder {
  color: #f7fcffb2 !important;
}
body .headTableOdds {
  background: #f7fcff1a;
}
.searchAndDropdownLeagues .searchIcon svg {
  color: #f7fcffb2;
  width: 24px;
  height: 24px;
  transform: translateX(-12px);
}
.DropdownLeagues .arrowIcon svg {
  display: none;
}
.DropdownLeagues .arrowIcon {
  position: relative;
  height: 24px;
  width: 24px;
}
.DropdownLeagues .arrowIcon:after {
  content: "";
  background: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 16L6 10H18L12 16Z' fill='%23f7fcffb2'/%3E%3C/svg%3E")
    center no-repeat;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
.embed-odds-bookmarker .DropdownLeagues {
  border-radius: 8px;
  height: 48px !important;
  font-family: inherit;
  border: 1px solid #141517;
  font-family: inherit;
  font-size: 14px;
  background: #141517;
  color: #f7fcffb2;
}
.embed-odds-bookmarker .listFilterDate > * {
  background: #333742;
  /* border: 1px solid #fff; */
  color: #fff;
}
.embed-odds-bookmarker .listFilterDate > .dateFilter.active,
.embed-odds-bookmarker .listFilterDate > *.odds-relative {
  background: linear-gradient(180deg, #264eff 0%, #008cff 100%);
  border-color: #264eff;
  color: #e6fbff;
}
.embed-odds-bookmarker .listFilterDate .favourite svg path {
  fill: #fff;
}
.filterOddsAndBookmaker .filterOdds .nameOdds {
  color: #ffffff;
  border-color: #264eff;
  background: linear-gradient(180deg, #264eff 0%, #008cff 100%);
}
.embed-odds-bookmarker .odds-justify-between {
  align-items: center;
}
.filterOddsAndBookmaker .filterBookmaker .nameBookmaker svg,
.filterOddsAndBookmaker .filterOdds .nameOdds svg {
  height: 20px;
  width: 20px;
}
.filterOddsAndBookmaker .filterBookmaker .nameBookmaker svg path,
.filterOddsAndBookmaker .filterOdds .nameOdds svg path {
  fill: #fff !important;
  stroke: transparent;
}
.filterOddsAndBookmaker .filterBookmaker .nameBookmaker:hover {
  color: #fff;
  background-color: #3a3b3d;
}
.oddsListData.oddsListData_title .leaguesName {
  background: #f7fcff1a;
}
body .oddsListData > .itemOddsData.bgLive,
body .oddsListData > .itemOddsData.bgLive .listItemTabOdds .activeTab:after {
  background: #141517;
}
body .oddsListData > .itemOddsData.bgLive:hover,
body
  .oddsListData
  > .itemOddsData.bgLive:hover
  .listItemTabOdds
  .activeTab:after {
  background: #28292e99;
}
body .tableOdds.odds-flex.odds-flex-col {
  background: transparent;
}
body .oddsListData > .itemOddsData.bgLive:hover .bodyTableOdds > *,
body .itemOddsData.bgLive:hover .ftTableOdds .bottomFt .oddData {
  border-right: 1px solid #4b4f59 !important;
}

body .oddsListData > .itemOddsData.bgLive .bodyTableOdds > * {
  border-bottom: 1px solid #4b4f59 !important;
}

body .oddsListData > .itemOddsData .bodyTableOdds > * {
  border-bottom: 1px solid #4b4f59 !important;
}

body .oddsListData > .itemOddsData:hover .bodyTableOdds > * {
  border-bottom: 1px solid #4b4f59 !important;
}
body .oddsListData > .itemOddsData.bgLive .bodyTableOdds > *,
body .itemOddsData.bgLive .ftTableOdds .bottomFt .oddData,
body .oddsListData > .itemOddsData .bodyTableOdds > *,
body .ftTableOdds .bottomFt .oddData {
  border-right: 1px solid #4b4f59 !important;
}
body .oddsListData > .itemOddsData,
body .oddsListData .leaguesName,
body .headTableOdds.stickyHead {
  box-shadow: unset;
}
body .itemOddsData.bgLive .bodyTableOdds:first-child,
body itemOddsData.bgLive:hover .bodyTableOdds:first-child {
  border-top: 1px solid #4b4f59 !important;
}
.clockIconClass svg {
  fill: #fff;
}
.itemOddsData:hover .bodyTableOdds > *,
.itemOddsData:hover .ftTableOdds .bottomFt .oddData {
  border-right: 1px solid #4b4f59 !important;
}

body .embed-odds-bookmarker .oddsListData > .itemOddsData,
body .embed-odds-bookmarker .oddsListData .leaguesName {
  border: 1px solid #4b4f59 !important;
}
.chat-app .avatar-panel {
  width: 300px;
}
body .embed-odds-bookmarker .data-button,
body .embed-odds-bookmarker .bgLive .data-button {
  border: 1.145px solid transparent !important;
  background-color: #f7fcff1a !important;
  color: #fff !important;
}
.chillContentTabModalPopup {
  color: #000;
}
.ai-box-analytics {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.ai-box-header {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.ai-box-odd {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.chillContentTabModalPopup table tr:nth-child(even) td,
.chillContentTabModalPopup table tr:hover td {
  background: transparent;
}
body .embed-odds-bookmarker .oddsListData > .itemOddsData .betOrder > * {
  background: #f7fcff1a 0% 0% no-repeat padding-box !important;
}
body .itemOddsData.bgLive .ftTableOdds .bottomFt .oddData:last-child,
body .oddsListData > .itemOddsData.bgLive .bodyTableOdds > *:last-child,
body .oddsListData > .itemOddsData.bgLive:hover .bodyTableOdds > *:last-child {
  border-right: 0 !important;
}
body .listItemTabOdds .activeTab {
  background: linear-gradient(180deg, #264eff 0%, #008cff 100%);
  border-color: #264eff;
  color: #e6fbff;
}
body .itemOddsData.itemTopFixtures .itemNumberUserClick {
  border: 1px solid #393729;
  background: #fff;
  color: #c5c5c5;
}
@media (max-width: 1199px) {
  .live-tab-item.live-tab-chat {
    font-size: 14px;
    padding: 6px 10px;
  }
}
@media (max-width: 767px) {
  body .oddsMobile > * {
    border-bottom: 1px solid #4b4f59;
    padding: 5px;
  }
  body .betOrderBtn {
    background: #141517;
    border: 1px solid #141517;
    color: #fff;
  }
  body .liveOddsData {
    border-right: 1px solid #4b4f59;
  }
  div#main-odds {
    border-radius: 20px;
    padding: 4px;
  }
  .listLeaguesFilter {
    padding: 10px;
    gap: 8px !important;
  }
  .embed-odds-bookmarker .listLeaguesFilter > * {
    font-size: 12px;
  }
  .searchAndDropdownLeagues .searchInput {
    height: 40px !important;
    font-size: 12px;
  }
  .searchAndDropdownLeagues .searchIcon svg {
    transform: translate(-8px, 0px);
    width: 18px;
    height: 18px;
  }
  .embed-odds-bookmarker .DropdownLeagues {
    height: 40px !important;
    font-size: 12px;
  }
  .embed-fixture .fixture-container .box-fillter-type {
    flex-wrap: nowrap;
    overflow-y: auto;
  }
  .embed-fixture .fixture-container .box-fillter-type::-webkit-scrollbar-track {
    background: transparent;
  }
  .embed-fixture .fixture-container .box-fillter-type::-webkit-scrollbar-thumb {
    background: transparent;
  }
  .embed-fixture .fixture-container .box-fillter-type .type-item {
    flex-shrink: 0;
    padding: 6px 20px 6px 10px;
  }
  .embed-fixture
    .fixture-container
    .box-fillter-date
    .container-div-filter
    .date-item {
    border-radius: 18px;
    flex-shrink: 0;
    width: 60px;
  }
  .embed-fixture
    .fixture-container
    .box-fillter-date
    .container-div-filter
    .date-item
    span.date-day {
    font-size: 16px;
    font-weight: bold;
  }
  .embed-fixture
    .fixture-container
    .box-fillter-date
    .container-div-filter
    .date-item.active
    span.date-day {
    background: linear-gradient(
      90deg,
      #b4822c 0%,
      #f4e076 49.32%,
      #c49839 93.75%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
  }
  .fixture-tab-chat.detail-giovang .live-tab-header {
    gap: 6px;
  }
  .live-tab-header .live-tab-item {
    font-family: "Roboto Condensed", "Inter", sans-serif;
    font-size: 12px;
    padding: 0;
    height: 24px;
    flex: 1;
  }
  .live-tab-header .live-tab-item.live-tab-chat {
    font-size: 12px;
    height: 24px;
  }
  .live-tab-item.icon-link-div {
    flex: unset;
    padding: 2px;
    height: 24px;
    width: 24px;
  }
  .chat-app .item-name {
    font-size: 10px;
  }
  .chat-app .item-content {
    background: transparent;
    padding: 0;
    font-size: 14px;
  }
  .fixture-tab-chat.detail-giovang div#chatContent > * > * {
    align-items: center;
    gap: 8px;
  }
  .main-live-fixtures .chat-app .chat-content {
    padding: 1rem 8px;
  }
  .fixture-tab-chat.detail-giovang div#chatContent > * {
    gap: 4px;
  }
  .chat-app .item-name.lv-1 {
    background: unset;
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
  }
  .embed-fixture.bg-giovang-live .livestream-commentator {
    padding: 6px;
  }
  .embed-fixture.bg-giovang-live .livestream-commentator__title {
    display: none;
  }
  .embed-fixture.bg-giovang-live
    .livestream-commentator
    .livestream-commentator__list
    .livestream-commentator__item
    .livestream-commentator__info
    .livestream-commentator__live {
    display: none;
  }
  .embed-fixture.bg-giovang-live
    .livestream-commentator
    .livestream-commentator__list
    .livestream-commentator__item
    .livestream-commentator__avatar {
    display: flex;
    width: 16px;
    height: 16px;
    padding: 0;
    border: 0;
  }
  .embed-fixture.bg-giovang-live
    .livestream-commentator
    .livestream-commentator__list
    .livestream-commentator__item
    .livestream-commentator__info
    span.livestream-commentator__name {
    font-size: 12px;
    font-weight: 500;
    color: #f7fcff4d;
  }
  .embed-fixture.bg-giovang-live
    .livestream-commentator
    .livestream-commentator__list
    .livestream-commentator__item {
    background: transparent;
    border: 0;
    padding: 5px 10px 5px 5px;
  }
  .embed-fixture.bg-giovang-live
    .livestream-commentator
    .livestream-commentator__list
    .livestream-commentator__item.active {
    background: linear-gradient(180deg, #264eff 0%, #008cff 100%);
  }
  .embed-fixture.bg-giovang-live
    .livestream-commentator
    .livestream-commentator__list
    .livestream-commentator__item.active
    .livestream-commentator__name,
  .embed-fixture.bg-giovang-live
    .livestream-commentator
    .livestream-commentator__list
    .livestream-commentator__item:hover
    .livestream-commentator__name {
    color: #fff !important;
  }
  .embed-fixture.bg-giovang-live .livestream-quality {
    padding: 10px 0 0;
  }
  .embed-fixture.bg-giovang-live .livestream-quality .livestream-quality__bet {
    /* flex-basis: calc(100% - 153px); */
    white-space: nowrap;
  }
  .embed-fixture.bg-giovang-live.fixture-tab-chat {
    padding-right: 0;
  }
  .main-live-fixtures .tab-widget__main-content.livestream-live-tabs {
    padding-top: 10px;
  }
  .box-livestream-video
    .fixture_detail_header
    .fixture-detail-container__header
    .fixture-detail-container__header__wrapper {
    gap: 16px;
    justify-content: center;
    position: relative;
  }
  .box-livestream-video
    .fixture_detail_header
    .fixture-detail-container__header
    .fixture-detail-container__header__wrapper:after {
    content: "VS";
    order: 1;
    font-size: 10px;
    font-weight: 500;
    color: #f7fcffb2;
    height: 15px;
    width: 15px;
  }
  .box-livestream-video
    .fixture_detail_header
    .fixture-detail-container__header
    .header-team {
    gap: 4px !important;
  }
  .box-livestream-video
    .fixture_detail_header
    .fixture-detail-container__header {
    border: 0;
    padding: 0 6px 10px 6px;
    min-height: auto;
    margin-bottom: 0;
  }
  .box-livestream-video
    .fixture_detail_header
    .fixture-detail-container__header__wrapper
    > *.header-time {
    width: 15px;
    display: none;
  }
  .box-livestream-video
    .fixture_detail_header
    .fixture-detail-container__header__wrapper
    > *.header-time:after {
  }
  .box-livestream-video
    .fixture_detail_header
    .fixture-detail-container__header
    .header-time__time {
    display: none;
  }
  .box-livestream-video
    .fixture_detail_header
    .fixture-detail-container__header:before,
  .box-livestream-video
    .fixture_detail_header
    .fixture-detail-container__header:after {
    opacity: 0;
  }
  .box-livestream-video
    .fixture_detail_header
    .fixture-detail-container__header
    .header-team.header-team__home
    .live-team__name {
    font-size: 14px;
    text-align: right;
    white-space: nowrap;
    overflow: hidden;
    width: calc(100% - 16px - 4px);
  }
  .box-livestream-video
    .fixture_detail_header
    .fixture-detail-container__header
    .header-time__live {
    display: none;
  }
  .box-livestream-video
    .fixture_detail_header
    .fixture-detail-container__header
    .header-team
    .live-team__name {
    font-size: 14px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    width: calc(100% - 16px - 4px);
  }
  .box-livestream-video
    .fixture_detail_header
    .fixture-detail-container__header
    .header-team {
    width: calc(50% - 8px);
  }
  .box-livestream-video
    .fixture_detail_header
    .fixture-detail-container__header
    .header-team__home {
    order: -1;
    justify-content: flex-end;
  }
  .box-livestream-video
    .fixture_detail_header
    .fixture-detail-container__header
    .header-team__away {
    justify-content: flex-start;
    order: 2;
  }
  .box-livestream-video
    .fixture_detail_header
    .fixture-detail-container__header
    .header-team
    img {
    height: 16px;
    width: 16px;
  }
}

@media (max-width: 480px) {
  .notification-dropdown
    .notification-dropdown-menu
    .notification-dropdown-wrapper {
    border: 1px solid rgba(247, 252, 255, 0.1);
    background: linear-gradient(0deg, #212121 0%, #212121 100%);
    margin: 0 auto;
    width: calc(100% - 16px);
  }
}
